
IDI - Instrumentación de radares - Task #1712

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Modificar shield para distribuir conexiones

07/25/2019 03:11 PM - Joaquín Verástegui

Status: Closed Start date: 09/02/2019

Priority: Normal Due date: 09/09/2019

Assignee: Juan Llanos % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

El Trimble irá dentro del rack

Conexión a LCD con header de 2x5 pines

Cada salida será duplicada (8 salidas)

History

#1 - 08/27/2019 05:07 PM - Juan Llanos

- Due date set to 09/09/2019

- Start date changed from 07/25/2019 to 09/02/2019

#2 - 11/07/2019 01:24 PM - Juan Llanos

- % Done changed from 0 to 80

#3 - 11/07/2019 01:29 PM - Juan Llanos

- Status changed from New to In progress

#4 - 01/02/2024 02:59 PM - John Rojas

- Status changed from In progress to Closed
